{
    "actor_variant_types_set": {
        "birth_name": "Sz\u00fclet\u00e9si n\u00e9v",
        "married_name": "H\u00e1zass\u00e1gi n\u00e9v",
        "monastic_name": "Szerzetesi n\u00e9v",
        "pseudonym": "\u00c1ln\u00e9v",
        "regnal_name": "Regn\u00e1lis n\u00e9v",
        "nickname": "Becen\u00e9v",
        "artist_name": "M\u0171v\u00e9szn\u00e9v",
        "civil_name": "Polg\u00e1ri n\u00e9v",
        "generic_other_name": "Alternat\u00edv n\u00e9v (\u00e1ltal\u00e1nos)"
    }
}